Dear Sir/Mdm, I just did a scan on my site contactlens.sg

Dear Sir/Mdm,

I just did a scan on my site contactlens.sg and there's an issues : Advanced Custom Fields <= 4.4.7 - Authenticated Cross-Site Scripting (XSS).

What should I do?